<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e604b6abe08d18cc0d87bb934ef7b874">
  <dict>
    <!--2022-06-02 14:25:20.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
